#i1024youtubebutton a.nmh,
#i1032facebookbutton a.nmh,
#i1028twitterbutton a.nmh,
#i1032facebookbutton a:hover,
#i1028twitterbutton a:hover,
#i1024youtubebutton a:hover  {
   background-position: -33px 0%;
}

#servicesmenuhovershow,
#contactmenuhovershow  {
   z-index: 5;
}

#serviceguaranteebutton a  {
   background-image: url(sg_contact_media/serviceguaranteebutton.gif);
}

#i210industriesbutton a  {
   background-image: url(sg_contact_media/d210industriesbutton.gif);
}

#i348industriesbutton a  {
   background-image: url(sg_contact_media/d348industriesbutton.gif);
}

#privacypolicybutton a  {
   background-image: url(sg_contact_media/privacypolicybutton.gif);
}

#emailaccountsbutton a  {
   background-image: url(sg_contact_media/emailaccountsbutton.gif);
}

#missiondesignbutton a  {
   background-image: url(sg_contact_media/missiondesignbutton.gif);
}

#i1732readmorebutton a  {
   background-image: url(sg_contact_media/d1732readmorebutton.gif);
}

#addfavouritebutton a  {
   background-image: url(sg_contact_media/addfavouritebutton.gif);
}

#i343servicesbutton a  {
   background-image: url(sg_contact_media/d343servicesbutton.gif);
}

#i207servicesbutton a  {
   background-image: url(sg_contact_media/d207servicesbutton.gif);
}

#i213gallerybutton a  {
   background-image: url(sg_contact_media/d213gallerybutton.gif);
}

#i201welcomebutton a  {
   background-image: url(sg_contact_media/d201welcomebutton.gif);
}

#i219contactbutton a  {
   background-image: url(sg_contact_media/d219contactbutton.gif);
}

#i204companybutton a  {
   background-image: url(sg_contact_media/d204companybutton.gif);
}

#i333welcomebutton a  {
   background-image: url(sg_contact_media/d333welcomebutton.gif);
}

#i338companybutton a  {
   background-image: url(sg_contact_media/d338companybutton.gif);
}

#emailbuttonbutton a  {
   background-image: url(sg_contact_media/emailbuttonbutton.gif);
}

#i353gallerybutton a  {
   background-image: url(sg_contact_media/d353gallerybutton.gif);
}

#i370contactbutton a  {
   background-image: url(sg_contact_media/d370contactbutton.gif);
}

#talkwithusbutton a  {
   background-image: url(sg_contact_media/talkwithusbutton.gif);
}

#roundedrectangle15  {
   background-image: url(sg_contact_media/roundedrectangle15.gif);
}

#termsofusebutton a  {
   background-image: url(sg_contact_media/termsofusebutton.gif);
}

#watchsharebutton a  {
   background-image: url(sg_contact_media/watchsharebutton.gif);
}

#i358linksbutton a  {
   background-image: url(sg_contact_media/d358linksbutton.gif);
}

#shareusonbutton a  {
   background-image: url(sg_contact_media/shareusonbutton.gif);
}

#i216linksbutton a  {
   background-image: url(sg_contact_media/d216linksbutton.gif);
}

#i248emailbutton a  {
   background-image: url(sg_contact_media/d248emailbutton.gif);
}

#i198homebutton a  {
   background-image: url(sg_contact_media/d198homebutton.gif);
}

#i1083dottedlines  {
   background-image: url(sg_contact_media/d1083dottedlines.gif);
}

#i328homebutton a  {
   background-image: url(sg_contact_media/d328homebutton.gif);
}

#i43connectwithus  {
   background-image: url(sg_contact_media/d43connectwithus.gif);
}

#i1036followuson  {
   margin-top: 0px;
   margin-left: 0px;
   width: 156px;
   z-index: 4;
   top: 677px;
   left: 827px;
   position: absolute;
}

#i101contactnumb  {
   background-image: url(sg_contact_media/d101contactnumb.gif);
}

#tweetusbutton a  {
   background-image: url(sg_contact_media/tweetusbutton.gif);
}

#i1360backplate  {
   background-image: url(sg_contact_media/d1360backplate.gif);
}

#i1018backplate  {
   background-repeat: no-repeat;
   background-image: url(sg_contact_media/d1018backplate.gif);
   margin-top: 0px;
   margin-left: 0px;
   height: 1706px;
   width: 1168px;
   z-index: 3;
   top: 180px;
   left: 19px;
   position: absolute;
}

#i1037contactus  {
   margin-top: 0px;
   margin-left: 0px;
   width: 182px;
   z-index: 4;
   top: 473px;
   left: 827px;
   position: absolute;
}

#i916background  {
   background-image: url(sg_contact_media/d916background.gif);
}

#rectangle2copy  {
   background-image: url(sg_contact_media/rectangle2copy.gif);
}

#i33quicklinks  {
   background-image: url(sg_contact_media/d33quicklinks.gif);
}

#i39streetaddy  {
   background-image: url(sg_contact_media/d39streetaddy.gif);
}

#loginbutton a  {
   background-image: url(sg_contact_media/loginbutton.gif);
}

#i38contactus  {
   background-image: url(sg_contact_media/d38contactus.gif);
}

#maptitletext  {
   margin-top: 0px;
   margin-left: 0px;
   width: 1023px;
   z-index: 4;
   top: 1241px;
   left: 69px;
   position: absolute;
}

#aboutustitle  {
   background-image: url(sg_contact_media/aboutustitle.gif);
}

#page_content  {
   min-height: 1886px;
}

#i1096,
#i49  {
   background-image: url(sg_contact_media/d49.gif);
}

#i098493995  {
   background-image: url(sg_contact_media/i098493995.gif);
}

#footer_div  {
   background-image: url(sg_contact_media/footerbackground.gif);
}

#mapxmedia  {
   margin-top: 0px;
   margin-left: 0px;
   width: 1032px;
   z-index: 4;
   top: 1320px;
   left: 69px;
   position: absolute;
}

#logoimage  {
   background-image: url(sg_contact_media/logoimage.gif);
}

#i627logo  {
   background-image: url(sg_contact_media/d627logo.gif);
}

#number  {
   background-image: url(sg_contact_media/number.gif);
}

#spacer  {
   background-image: url(sg_contact_media/spacer.gif);
}

html, body  {
   background-image: url(sg_contact_media/d1578browserbackground.gif);
}

